/* open-sans-regular - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("./fonts/open-sans-v27-latin-regular.eot?#iefix") format("embedded-opentype"),
    /* Super Modern Browsers */ url("./fonts/open-sans-v27-latin-regular.woff") format("woff"),
    /* Modern Browsers */ url("./fonts/open-sans-v27-latin-regular.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("./fonts/open-sans-v27-latin-regular.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src: local(""), url("./fonts/open-sans-v27-latin-600.eot?#iefix") format("embedded-opentype"),
    /* Super Modern Browsers */ url("./fonts/open-sans-v27-latin-600.woff") format("woff"),
    /* Modern Browsers */ url("./fonts/open-sans-v27-latin-600.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("./fonts/open-sans-v27-latin-600.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: local(""), url("./fonts/open-sans-v27-latin-700.eot?#iefix") format("embedded-opentype"),
    /* Super Modern Browsers */ url("./fonts/open-sans-v27-latin-700.woff") format("woff"),
    /* Modern Browsers */ url("./fonts/open-sans-v27-latin-700.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("./fonts/open-sans-v27-latin-700.svg#OpenSans") format("svg"); /* Legacy iOS */
}

/* coremellow35light - latin */
@font-face {
  font-family: "Core Mellow";
  font-style: normal;
  font-weight: 300;
  src: local(""), url("./fonts/coremellow35light.eot?#iefix") format("embedded-opentype"),
    /* Super Modern Browsers */ url("./fonts/coremellow35light.woff") format("woff"),
    /* Modern Browsers */ url("./fonts/coremellow35light.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("./fonts/coremellow35light.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* coremellow45regular - latin */
@font-face {
  font-family: "Core Mellow";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("./fonts/coremellow45regular.eot?#iefix") format("embedded-opentype"),
    /* Super Modern Browsers */ url("./fonts/coremellow45regular.woff") format("woff"),
    /* Modern Browsers */ url("./fonts/coremellow45regular.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("./fonts/coremellow45regular.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* coremellow55medium - latin */
@font-face {
  font-family: "Core Mellow";
  font-style: normal;
  font-weight: 500;
  src: local(""), url("./fonts/coremellow55medium.eot?#iefix") format("embedded-opentype"),
    /* Super Modern Browsers */ url("./fonts/coremellow55medium.woff") format("woff"),
    /* Modern Browsers */ url("./fonts/coremellow55medium.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("./fonts/coremellow55medium.svg#OpenSans") format("svg"); /* Legacy iOS */
}
